<?xml version="1.0" encoding="utf-8" ?>
<ogr:FeatureCollection
      xsi="http://www.w3.org/2001/XMLSchema-instance"
      schemaLocation="http://ogr.maptools.org/ Волковский.NaturalRiskZone.point.xsd"
      ogr="http://ogr.maptools.org/"
      gml="http://www.opengis.net/gml">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3938919.10 6855287.60</lowerCorner><upperCorner>3967795.40 6881673.90</upperCorner>    </Envelope></boundedBy>
    <ogr:featureMember>
    <ogr:Волковский.NaturalRiskZone.point id="ID1138">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3947788.34 6869717.61</lowerCorner><upperCorner>3947788.34 6869717.61</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.1"><pointMember><Point id="poly.1"><pos>3947788.3389 6869717.6055</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>CFB9397F-F001-B64A-9CA2-BA89F7F4CA76</ogr:GLOBALID>
    <ogr:CLASSID>606010102</ogr:CLASSID>
    <ogr:EME_SOURCE>8</ogr:EME_SOURCE>
    <ogr:RISK_CAT>0</ogr:RISK_CAT>
    <ogr:EME_CLASS>1</ogr:EME_CLASS>
    <ogr:OTHER nil="true"/>
    <ogr:NOTE>0</ogr:NOTE>
</ogr:Волковский.NaturalRiskZone.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.NaturalRiskZone.point id="ID1139">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3944995.68 6870626.00</lowerCorner><upperCorner>3944995.68 6870626.00</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.2"><pointMember><Point id="poly.2"><pos>3944995.6842 6870626.0032</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>6E83CA13-1AE4-9342-A5F9-86154C16BD36</ogr:GLOBALID>
    <ogr:CLASSID>606010102</ogr:CLASSID>
    <ogr:EME_SOURCE>8</ogr:EME_SOURCE>
    <ogr:RISK_CAT>0</ogr:RISK_CAT>
    <ogr:EME_CLASS>1</ogr:EME_CLASS>
    <ogr:OTHER nil="true"/>
    <ogr:NOTE>0</ogr:NOTE>
</ogr:Волковский.NaturalRiskZone.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.NaturalRiskZone.point id="ID1140">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3948058.36 6872457.32</lowerCorner><upperCorner>3948058.36 6872457.32</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.3"><pointMember><Point id="poly.3"><pos>3948058.3625 6872457.3172</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>86A7365B-5E70-8245-9F98-1AD849245FA7</ogr:GLOBALID>
    <ogr:CLASSID>606010102</ogr:CLASSID>
    <ogr:EME_SOURCE>8</ogr:EME_SOURCE>
    <ogr:RISK_CAT>0</ogr:RISK_CAT>
    <ogr:EME_CLASS>1</ogr:EME_CLASS>
    <ogr:OTHER nil="true"/>
    <ogr:NOTE>0</ogr:NOTE>
</ogr:Волковский.NaturalRiskZone.point>
</ogr:featureMember>
</ogr:FeatureCollection>